Perl6-Perldoc

Errors

Perl6-Perldoc-0.000009 has the following 2 errors.

CategoryError
consistent_version0.000006,0.000009
missing_prereqsPerl6-Perldoc